{
  "name": "socketio",
  "version": "0.0.4",
  "description": "Projeto para auxilio de emissao de Cupom Fiscais",
  "main": "init.js",
  "dependencies": {
    "socket.io": "^4.6.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node.exe init.js"
  },
  "repository": {
    "type": "git",
    "url": "git@github.com:gersonfs/socketio.git"
  },
  "author": "Gerson Felipe Schwinn <gersonfs@gmail.com> (http://github.com/gersonfs)",
  "license": "BSD-2-Clause",
  "bugs": {
    "url": "https://github.com/gersonfs/socketio/issues"
  }
}
